package com.ycwl.basic.storage.exceptions;

public class StorageUnsupportedException extends StorageException {
    public StorageUnsupportedException(String message) {
        super(message);
    }
}
